メインコンテンツへスキップ
GET
/
poweredby
/
account
/
{accountIdOrExternalId}
Get Sub-Account
curl --request GET \
  --url https://cloud.cdata.com/api/poweredby/account/{accountIdOrExternalId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://cloud.cdata.com/api/poweredby/account/{accountIdOrExternalId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://cloud.cdata.com/api/poweredby/account/{accountIdOrExternalId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "fee1ce9d-c40c-4ef6-8f8c-77461315713d",
  "externalId": "ExternalId",
  "accountName": "Acme Corporation",
  "created": "2023-07-13T20:42:56.317Z"
}

承認

Authorization
string
header
必須

JWT token authentication. Include the token in the Authorization header as Bearer {token}. See Authentication for more information on creating a token.

パスパラメータ

accountIdOrExternalId
string
必須

The internal Connect AI account Id or the external Id of the sub-account.

レスポンス

200 - application/json

OK

id
string
必須

The internal Connect AI account Id.

externalId
string
必須

The Connect AI Embed external account identifier.

created
string<date-time>
必須

The time this account was created.

accountName
string | null

The display name of the account.